View Issue Details

IDProjectCategoryView StatusLast Update
12834Development Survey Designpublic2018-02-16 15:53
Reportertpartner Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12834: Cannot see LS logo in admin breadcrumbs
Description

The logo is dark on dark in Black Pearl and Sea Green themes (didn't try others) - see attached screenshot

TagsNo tags attached.

Activities

tpartner

tpartner

2017-10-27 17:15

developer  

capture-2.png (27,167 bytes)
capture-2.png (27,167 bytes)
tpartner

tpartner

2017-10-27 17:17

developer  

capture-3.png (15,754 bytes)
capture-3.png (15,754 bytes)

Issue History

Date Modified Username Field Change
2017-10-27 17:15 tpartner New Issue
2017-10-27 17:15 tpartner File Added: capture-2.png
2017-10-27 17:17 tpartner File Added: capture-3.png
2017-12-01 12:58 markusfluer Assigned To => markusfluer
2017-12-01 12:58 markusfluer Status new => resolved
2017-12-01 12:58 markusfluer Resolution open => fixed
2017-12-01 12:58 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed